.cktlAjaxToolbar {
  background: #CDE2A7; 
  vertical-align: middle;
  text-align: left;
  border-size: 0px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
}

.cktlAjaxToolbar img {
  vertical-align: middle;
}